Pomelo.EntityFrameworkCore.MySql 2.2.0

MySQL provider for Entity Framework Core

Requires NuGet 3.6 or higher.

Install-Package Pomelo.EntityFrameworkCore.MySql -Version 2.2.0
dotnet add package Pomelo.EntityFrameworkCore.MySql --version 2.2.0
<PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pomelo.EntityFrameworkCore.MySql --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.2.0 128,535 2/7/2019
2.1.4 213,045 11/30/2018
2.1.2 317,200 9/4/2018
2.1.1 254,798 7/7/2018
2.1.0 30,702 7/11/2018
2.0.1 390,720 11/26/2017
2.0.0.1 44,347 10/27/2017
2.0.0 138,959 9/19/2017
1.1.2 121,684 5/6/2017
1.1.0 32,991 11/29/2016
1.0.1 14,028 10/29/2016
1.0.0 7,646 8/5/2016